.corners { 
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
 }

.corners5 { 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.corners5b { 
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

.corners5t { 
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}


.corners5bl { 
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}


.corners5tbr { 
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
